# Configuration file for yaws-yapp

# This the path to a directory where yapp
# beam code is placed. The daemon will add this
# directory to its search path

ebin_dir = /usr/lib/yapp/ebin


# Start yapp at startup
 
runmod = yapp

# To enable yapp, also you should create Mnesia database
# scheme for running with Yaws.

# Edit the following virtual server definition to
# enable web-GUI to list/add/remove Yaws applications.

#<server yapp>
#    port = 8080
#    listen = 0.0.0.0
#    docroot = /usr/share/yaws-yapp/www
#    dir_listings = true
#    arg_rewrite_mod = yapp	
#    <opaque>
#  	yapp_server_id = yappexample
#  	bootstrap_yapps = yapp
#    </opaque>
#</server>

